<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="non_spam_notification_title">Know <xliff:g id="number">%1$s</xliff:g>?</string>
  <string name="spam_notification_title">Was <xliff:g id="number">%1$s</xliff:g> a spam caller?</string>
  <string name="spam_notification_block_report_toast_text"><xliff:g id="number">%1$s</xliff:g> blocked and call was reported as spam.</string>
  <string name="spam_notification_not_spam_toast_text">Call from <xliff:g id="number">%1$s</xliff:g> reported as not spam.</string>
  <string name="spam_notification_non_spam_call_collapsed_text">Tap to add to contacts or block spam number.</string>
  <string name="spam_notification_non_spam_call_expanded_text">This is the first time this number called you. If this call was spam, you can block this number and report it.</string>
  <string name="spam_notification_spam_call_collapsed_text">Tap to report as not spam or block it</string>
  <string name="spam_notification_report_spam_action_text">Block &amp; report</string>
  <string name="spam_notification_add_contact_action_text">Add contact</string>
  <string name="spam_notification_dialog_add_contact_action_text">Add to Contacts</string>
  <string name="spam_notification_dialog_block_report_spam_action_text">Block &amp; report spam</string>
  <string name="spam_notification_was_not_spam_action_text">No, not spam</string>
  <string name="spam_notification_block_spam_action_text">Yes, block number</string>
  <string name="spam_notification_action_dismiss">Dismiss</string>
</resources>
